@charset "utf-8";


#main-left {
	width: 700px;
	float: left;
}

#main-right {
	width : 280px;
	float : left;
}

#main-title {
	width : 700px;
	padding : 10px 0px 0px 0px;
	margin-left : auto;
	margin-right : auto;
}

#catchphrase {
	padding : 25px 0px 10px 0px;
	text-align : center;
}

#main-description {
	width : 651px;
	padding : 15px 0px 20px 0px;
	margin-left : auto;
	margin-right : auto;

	letter-spacing: 0.1em;
	line-height: 1.4em;
	color : #000000;
}


.topic {
	float: left;
	width: 330px;
	padding : 10px 10px 10px 10px;
}

.topic-left {
	width : 130px;
	float: left
}

.topic-right {
	width : 200px;
	float: left;
	line-height: 1.4em;
}


.topic-right h4 {
	color : #003366;
	font-weight : normal;
	border-bottom: 1px solid #688C85;
}

.topic-bottom {
	clear : left;
}

.topic-bottom h5 {
	font-size : 100%;
	font-weight : normal;
	text-align : left;
}

.topic-bottom p {
	font-size : 95%;
	margin : -5px 0px 0px 0px;
}


#sidebar {
	width : 246px;
	background-color : #cccccc;
	border: 1px solid #688C85;
	
	margin-top : 15px;
	margin-left : auto;
	margin-right : auto;
}

#sidebar img {
	margin : 5px 5px 5px 5px;
	border: 1px solid #000099;
}


#address {
	width 246px;
	text-align: left;
	font-size: 90%;
	padding : 15px 0px 15px 15px;
	line-height: 1.5em;
}

